<%@ Page language="c#" Codebehind="defaultWelcome.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.defaultWelcome" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>defaultWelcome</title>
		<LINK href="<%=strStyleSheet%>" type="text/css" rel="stylesheet" name="style1">
		<meta name="GENERATOR" Content="Microsoft FrontPage 5.0">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
		<script>
		/*
		string strImage(variable) value is assigned from code behind.
		if image name changed,modify corresponding if statment.
		*/
		
		function loadImageFlash()
		{		
			var oRows=oTable.rows.length;		
			var oRow1=oTable.insertRow(oTable.rows.length);
			var aRows=oTable.rows;
			var aCells=oRow1.cells;		
			var oCell1_2=aRows(oRow1.rowIndex).insertCell(aCells.length);	
			var str="";	
			strImage='<%=strImage%>';
			//alert(strImage);
			if(strImage =="ties" || strImage =="")
			{
				
				/*
				str="<OBJECT style='WIDTH: 751px; HEIGHT: 595px' codeBase='http://download.macromedia.com/pub";	
				str +="/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' classid='clsid:D27CDB6E-AE6D-11cf";
				str +="-96B8-444553540000' VIEWASTEXT><PARAM NAME='_cx' VALUE='19870'>";		
									str +="<PARAM NAME='_cy' VALUE='15743'>";
									str +="<PARAM NAME='FlashVars' VALUE='19870'>";	
									str +="<PARAM NAME='Movie' VALUE='images/welcome.swf'>";	
									str +="<PARAM NAME='Src' VALUE='images/welcome.swf'>";	
									str +="<PARAM NAME='WMode' VALUE='Transparent'>";	
									str +="<PARAM NAME='Play' VALUE='-1'>";	
									str +="<PARAM NAME='Loop' VALUE='-1'>";	
									str +="<PARAM NAME='Quality' VALUE='Low'>";	
									str +="<PARAM NAME='SAlign' VALUE=''>";	
									str +="<PARAM NAME='Menu' VALUE='-1'>";	
									str +="<PARAM NAME='Base' VALUE=''>";	
									str +="<PARAM NAME='AllowScriptAccess' VALUE='always'>";	
									str +="<PARAM NAME='Scale' VALUE='ShowAll'>";	
									str +="<PARAM NAME='DeviceFont' VALUE='0'>";	
									str +="<PARAM NAME='EmbedMovie' VALUE='0'>";	
									str +="<PARAM NAME='BGColor' VALUE='EEEEDD'>";	
									str +="<PARAM NAME='SWRemote' VALUE=''>";	
									str +="<embed src='images/welcome.swf'> </embed>";	
				
				str +="</OBJECT>";
				*/
				str +="<img src='images/txt_system.jpg'>";
				
			}
			else if(strImage =="systemadmin")
			{
				str +="<img src='images/txt_system.jpg'>";
			}
			else if(strImage =="operations")
			{
				str +="<img src='images/txt_operations.jpg'>";
			}
			else if(strImage =="account")
			{
				str +="<img src='images/txt_accounts.jpg'>";
			}
			else if(strImage =="securityadmin")
			{
				str +="<img src='images/txt_security.jpg'>";
			}			
			else if(strImage =="salesmarketing")
			{
				str +="<img src='images/txt_sales.jpg'>";
			}
			else if(strImage =="customerservice")
			{
				str +="<img src='images/txt_customer.jpg'>";
			}
			else if(strImage =="report")
			{
				str +="<img src='images/txt_reports.jpg'>";
			}
			else if(strImage =="performancereports")
			{
				str +="<img src='images/txt_reports.jpg'>";
			}
			else if(strImage =="transactionreports")
			{
				str +="<img src='images/txt_reports.jpg'>";
			}
			else if(strImage =="basetablereports")
			{
				str +="<img src='images/txt_reports.jpg'>";
			}
			else if(strImage =="track and trace")
			{
				str +="<img src='images/txt_tracktrace.jpg'>";
			}
			oCell1_2.innerHTML=str;
		}
		</script>
	</HEAD>
	<body background="<%=strContentBgImage%>" MS_POSITIONING="GridLayout" bgcolor="#eeeedd" onload="loadImageFlash();">
		<form id="defaultWelcome" method="post" runat="server" name="defaultWelcome">
			<table width="100%" border="0" cellspacing="0" cellpadding="0" id="oTable">
				<tr>
					<td align="middle">&nbsp;</td>
				</tr>
			</table>
		</form>
	</body>
</HTML>
